RubyGems Navigation menu

openwsman 2.6.2

The openwsman gem provides a Ruby API to manage systems using the WS-Management protocol.

版本列表:

  1. 2.6.2 - October 06, 2015 (31.5 KB)
  2. 2.5.2 - June 03, 2015 (31.5 KB)
  3. 2.4.14 - February 24, 2015 (31.0 KB)
  4. 2.4.13 - February 24, 2015 (31.0 KB)
  5. 2.4.12.1 - October 28, 2014 (31.0 KB)
显示所有 (13 个版本)

作者:

  • Klaus Kämpf

所有者:

D18d0fd84170a8255c30388a800b96c8

SHA 256 checksum:

f0af09d89fe9099bbe59d73034806e2d689d8d86658628cae6f1b81301742ad9

下载总次数 17,022

这个版本 1,201

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

BSD 3-clause

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

相关链接: